Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::IDenoiseSettings Member List

This is the complete list of members for Argus::IDenoiseSettings, including all inherited members.

getDenoiseMode() const =0 | Argus::IDenoiseSettings | pure virtual
getDenoiseStrength() const =0 | Argus::IDenoiseSettings | pure virtual
id() | Argus::IDenoiseSettings | inline static
Interface() | Argus::Interface | inline protected
setDenoiseMode(const DenoiseMode &mode)=0 | Argus::IDenoiseSettings | pure virtual
setDenoiseStrength(float strength)=0 | Argus::IDenoiseSettings | pure virtual
~IDenoiseSettings() | Argus::IDenoiseSettings | inline protected
~Interface() | Argus::Interface | inline protected